<?php
get_header();
?>
<div class="imgArea">
</div>
<div class="breadArea">
  <ul class="inner">
    <li><a href="<?php echo home_url('/'); ?>">TOP</a></li>
    <li>WORKS</li>
    </ul>
</div>
<div class="ttlArea">
  <div class="inner">
    <div class="h1Area">
      <h1>works</h1>
    </div>
  </div>
</div>
<section>
		<div class="worksArea">
			<div class="inner">
				<ul>
					<?php
					$args = [
						"posts_per_page" => -1,
						"post_type" => "works",
						"orderby " => "date",
						"post_status" => "publish"
					];
					$the_query = new WP_Query($args);
					while($the_query->have_posts()){
						$the_query->the_post();

						$thisContent = get_the_content();
						?>
					<li><a href="<?php echo get_field('works_image'); ?>" rel="lightbox[01-group]"><img src="<?php echo get_field('works_image'); ?>" alt="<?php the_title(); ?>"></a></li>
					<?php
					}
					?>
				</ul>
			</div>
		</div></section>
<?php get_footer(); ?>